.backdrop {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

.dialog {
  display: flex;
  width: 650px;
  top: 50%;
  left: 50%;
  max-height: 90%;
  margin: 0 auto;
  position: fixed;
  transform: translate(-50%, -50%);
  z-index: 9999999;

  @media (max-width: 650px) {
    width: auto;
    top: 80px;
    transform: translateX(-50%);
  }

  .close {
    z-index: 1000;
    cursor: pointer;
    position: absolute;
    top: 16px;
    right: 16px;
    background-color: transparent;
    border: none;
    text-decoration: none;
    display: inline;

    &:focus {
      box-shadow: none;
    }

    svg {
      display: none;
    }

    &::after {
      content: '';
      display: block;
      mask-image: url('../../images/x_close.svg');
      width: 20px;
      background-color: #0e273b;
      height: 20px;
      margin: 34px 32px;
      @media (max-width: 768px) {
        margin: 10px;
      }
    }
  }

  .modal {
    // border: solid 1px #9329d7;
    background-color: #fff;
    width: 100%;
    padding: 69px 62px;
    align-items: initial;
    justify-content: initial;
    display: block;
    overflow-y: auto;

    @media (max-width: 768px) {
      padding: 50px 20px 90px;
    }

    &::-webkit-scrollbar {
      width: 12px;
    }

    &::-webkit-scrollbar-track {
      background: transparent;
    }

    &::-webkit-scrollbar-thumb {
      background-color: #adb6bc;
      border: 3px solid transparent;
      border-radius: 30px;
    }

    .header {
      font-family: WorkSans;
      font-size: 32px;
      font-weight: 600;
      color: #0e273b;
    }

    .information-text {
      margin-top: 20px;
      font-family: WorkSans;
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.22;
      letter-spacing: normal;
      color: #0e273b;
      @media (max-width: 768px) {
        margin-top: 8px;
      }
    }
  }
}
